Can't upgrade Luma3DS to version 6.6!

Discussion in '3DS - Flashcards & Custom Firmwares' started by wavebeach, Nov 24, 2016.

  1. wavebeach
    OP

    wavebeach Newbie

    Newcomer
    3
    0
    Nov 24, 2016
    Brazil
    Hey, everyone! I have a problem with my new 3DS XL. I have luma + arm9 installed, but i can't upgrade the luma anymore, it shows that the configuration file was not found, and the place that previously showed the current installed version is empty now... It just shows the latest version available, but when I click on "install normal version", it just processes normally, but when I launch the luma app again, nothing happens, just keeps the same information as before! I uploaded some pics here to show you all... I have already placed the arm9loaderhax.bin from the GitHub.com website (related to the 6.6 version) into the root of sd card, but it didn't work :/ Please, I need to solve this issue! Thanks!!

    IMG_1191.JPG IMG_1198.JPG IMG_1160.JPG
     
  2. MelonGx

    MelonGx GBAtemp Advanced Maniac

    Member
    1,634
    439
    Jan 8, 2009
    China
    Upgrade it manually.
     
    Arubaro likes this.
  3. SimplyFedorable

    SimplyFedorable Evangelion Geek

    Member
    566
    227
    Apr 7, 2016
    United States
    melee hell
  4. SRKTiberious

    SRKTiberious GBAtemp Regular

    Member
    177
    39
    Sep 4, 2014
    United States
    You might also want to update your updater. I updated to 6.6 as well to see if I could replicate the issue, and found my updater is 1.4.2 vs. your 1.3.0.

    You should probably do that first and then see how it works for you.
     
    TheVinAnator likes this.